.jcarousel-skin-tango .jcarousel-container {
border: none;
background: none;
   position: relative;
float: left;
	width:  810px;
 height: 130px;
}


.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
   position: relative;
float: left;
	width:  810px;
 height: 130px;
    padding: 0px 30px;
background: none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal:hover {
  
background: none;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 180px;
    height: 130px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
position: relative;
float: left;
display:inline-block;
	width:  810px;
 height: 130px;

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
width: 268px;
height: 130px;
}

.jcarousel-skin-tango .jcarousel-item {
position: relative;
float: left;
display:inline-block;

width: 268px;
height: 130px;
background: none;
border: none;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 2px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: -3px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.oasisngv.com/js/skins/tango/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(https://www.oasisngv.com/js/skins/tango/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: 12px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.oasisngv.com/js/skins/tango/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(https://www.oasisngv.com/js/skins/tango/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}



.jcarousel-skin-tango li img {
border:3px solid #fff;
}
.jcarousel-skin-tango li img:hover {
border:5px solid #fff;
}
.jcarousel-skin-tango li  {
font-size:11px;
background:none;
border:1px solid #d1d1d1;
}
.jcarousel-skin-tango li:hover  {
background:none;
}
.jcarousel-skin-tango li p  {
line-height:13px;
padding:3px 5px 0 8px;
margin:0;
}
.jcarousel-skin-tango li p a  {
font-weight:bold;
}
.jcarousel-skin-tango li span  {
position:absolute;
float:none; 
width:40px; 
height:15px;
text-align:center; 
background:#000; 
font-size:11px;
font-weight:normal;
color:#fff;
padding:1px;
margin:86px 0 0 3px; 
opacity:0.7; 
filter:alpha(opacity=70);
}

#videoCategories #results div div #videoLength span { 
float:none; 

}
